function FileData_Pairs(x)
{
x.t("example","following");
x.t("page-ue","default");
x.t("page-ue","custom1-behavior");
x.t("interfaces","example");
x.t("qci","qos");
x.t("s11","s1u");
x.t("s11","interface");
x.t("s11","indicates");
x.t("gtp-u","error");
x.t("moves","complete");
x.t("resides","name");
x.t("resides","usage");
x.t("resides","considered");
x.t("resides","caution");
x.t("gtp","gtp-pmip");
x.t("gtp","specifies");
x.t("gtp","pmip");
x.t("gtp","based");
x.t("gtp","used");
x.t("intended","service");
x.t("within","time");
x.t("clear","affected");
x.t("applied","s11");
x.t("applied","s1-u");
x.t("applied","interface");
x.t("applied","s5-u");
x.t("create","manage");
x.t("refreshed","mme");
x.t("replies","peer");
x.t("s1u","indicates");
x.t("s1u","s5u");
x.t("s1u","local-purge");
x.t("once","local");
x.t("s-gw","moves");
x.t("s-gw","clear");
x.t("s-gw","initiates");
x.t("s-gw","mme");
x.t("s-gw","product");
x.t("s-gw","guard");
x.t("s-gw","serving");
x.t("s-gw","privilege");
x.t("s-gw","wait");
x.t("s-gw","sends");
x.t("s-gw","clears");
x.t("s-gw","enodeb");
x.t("s-gw","p-gw");
x.t("s-gw","service");
x.t("action","gtp-u");
x.t("action","applied");
x.t("action","s1u");
x.t("action","apply");
x.t("action","interface");
x.t("action","specified");
x.t("action","path");
x.t("action","s5-u");
x.t("action","upon");
x.t("action","taken");
x.t("s1-u","page-ue");
x.t("s1-u","interface");
x.t("(mag)","egress");
x.t("apply","selected");
x.t("ingress","s-gw");
x.t("ingress","(s1-u)");
x.t("ingress","egress");
x.t("ingress","egtp");
x.t("ingress","egtp-service");
x.t("ingress","service");
x.t("user","data");
x.t("qos","policy");
x.t("qos","mapping");
x.t("current","mode");
x.t("gtpu-error-ind","s1u");
x.t("gtpu-error-ind","configures");
x.t("mode","ingress");
x.t("mode","gtpu-error-ind");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","commands");
x.t("mode","usage");
x.t("mode","egress-proto");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("interface","example");
x.t("interface","s11");
x.t("interface","s1-u");
x.t("interface","action");
x.t("interface","s-gw");
x.t("interface","name");
x.t("interface","s5u");
x.t("interface","signal");
x.t("interface","p-gw");
x.t("interface","context");
x.t("interface","local-purge");
x.t("interface","signal-peer");
x.t("it\u2019s","ingress");
x.t("bearer","gtpu-error-ind");
x.t("bearer","pdn");
x.t("bearer","signaling");
x.t("bearer","enodeb");
x.t("bearer","deletion");
x.t("bearer","locally");
x.t("informing","peer");
x.t("state","s1-idle");
x.t("timer","seconds");
x.t("type","example");
x.t("type","action");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("initiates","control");
x.t("associates","s-gw");
x.t("associates","configures");
x.t("(s5/s8)","service");
x.t("time","bearer");
x.t("mme","s1u");
x.t("mme","s-gw");
x.t("mme","pdn");
x.t("mme","p-gw");
x.t("mme","otherwise");
x.t("delete","replies");
x.t("reset","usage");
x.t("calls","routed");
x.t("form","s-gw");
x.t("signalling","bearer");
x.t("signalling","towards");
x.t("mobile","access");
x.t("product","s-gw");
x.t("product","privilege");
x.t("removes","specified");
x.t("removes","selected");
x.t("removes","configured");
x.t("default","action");
x.t("default","gtpu-error-ind");
x.t("default","bearer");
x.t("default","gtpp");
x.t("default","path-failure");
x.t("default","rests");
x.t("default","setting");
x.t("default","returns");
x.t("gtpp-grp-3","context");
x.t("gtpp-grp-3","associate");
x.t("back","exec");
x.t("relationship","egtp");
x.t("gtp-pmip","specifies");
x.t("gtp-pmip","pmip");
x.t("ims-auth-service","command");
x.t("ims-auth-service","ims-23");
x.t("ims-auth-service","name");
x.t("indication","messages");
x.t("indication","enodeb");
x.t("indication","received");
x.t("indication","either");
x.t("access","gateway");
x.t("command","associates");
x.t("command","default");
x.t("command","sets");
x.t("command","select");
x.t("command","specifies");
x.t("command","configures");
x.t("command","context");
x.t("command","configure");
x.t("command","global");
x.t("command","specify");
x.t("configurations","product");
x.t("(s1-u)","egress");
x.t("guard","paging");
x.t("policies","configured");
x.t("security","administrator");
x.t("indicates","path");
x.t("group","s-gw");
x.t("group","gtpp-grp-3");
x.t("group","specified");
x.t("group","name");
x.t("group","selection");
x.t("group","configured");
x.t("group","named");
x.t("group","context");
x.t("group","used");
x.t("mag","egress");
x.t("mag","service");
x.t("qci-qos","mapping");
x.t("actions","taken");
x.t("complete","state");
x.t("cisco","systems");
x.t("serving","gateway");
x.t("network","traffic");
x.t("pdn","path");
x.t("pdn","error-ind");
x.t("pdn","deletion");
x.t("teid","refreshed");
x.t("traffic","accounting");
x.t("privilege","administrator");
x.t("privilege","security");
x.t("ims-23","egtp-service");
x.t("ims-23","associate");
x.t("supporting","intended");
x.t("specified","s-gw");
x.t("specified","interface");
x.t("specified","association");
x.t("specified","accounting");
x.t("specified","system");
x.t("receipt","gtp-u");
x.t("name","ingress");
x.t("name","associates");
x.t("name","removes");
x.t("name","ims-auth-service");
x.t("name","mag");
x.t("name","egress");
x.t("name","configured");
x.t("name","supported");
x.t("name","gtpp");
x.t("name","specifies");
x.t("name","alpha");
x.t("name","existing");
x.t("name","usage");
x.t("name","accounting");
x.t("name","context");
x.t("name","qci-qos-mapping");
x.t("name","mag-service");
x.t("name","egtp");
x.t("name","egress-proto");
x.t("name","egtp-service");
x.t("name","associate");
x.t("name","service");
x.t("name","used");
x.t("association","form");
x.t("wait","delete");
x.t("path","failure");
x.t("gateway","(mag)");
x.t("gateway","service");
x.t("auth","service");
x.t("perform","gtpp");
x.t("s1-idle","starts");
x.t("parameters","supporting");
x.t("parameters","name");
x.t("peer","page-ue");
x.t("peer","mme");
x.t("peer","default");
x.t("peer","request");
x.t("peer","path-failure");
x.t("egress","(s5/s8)");
x.t("egress","gtp-pmip");
x.t("egress","mag");
x.t("egress","name");
x.t("egress","control");
x.t("egress","context");
x.t("egress","pmip");
x.t("egress","egress-context");
x.t("egress","egtp");
x.t("egress","protocol");
x.t("egress","service");
x.t("s5u","default");
x.t("s5u","indicates");
x.t("s5u","specifies");
x.t("s5u","local-purge");
x.t("sends","delete-bearer-command");
x.t("sends","delete-session-request");
x.t("tel","408-526-4000");
x.t("selection","s-gw");
x.t("attempt","timer");
x.t("local","purge");
x.t("local","resources");
x.t("sets","action");
x.t("sets","path");
x.t("purge","selected");
x.t("characters","ims-auth-service");
x.t("characters","qci-qos");
x.t("characters","gtpp");
x.t("characters","existing");
x.t("characters","usage");
x.t("characters","accounting");
x.t("characters","qci-qos-mapping");
x.t("characters","mag-service");
x.t("characters","ims");
x.t("characters","egtp-service");
x.t("receiving","gtp-u");
x.t("selected","interface");
x.t("selected","egtp");
x.t("custom1-behavior","s-gw");
x.t("custom1-behavior","s5u");
x.t("custom1-behavior","specifies");
x.t("custom1-behavior","option");
x.t("request","sent");
x.t("commands","s-gw");
x.t("configured","s-gw");
x.t("configured","ims-auth-service");
x.t("configured","mag");
x.t("configured","accounting");
x.t("configured","context");
x.t("configured","qci-qos-mapping");
x.t("configured","appropriate");
x.t("configured","policy");
x.t("configured","system");
x.t("supported","interfaces");
x.t("supported","release");
x.t("error","indication");
x.t("gtpp","group");
x.t("gtpp","accounting");
x.t("syntax","gtpu-error-ind");
x.t("syntax","exit");
x.t("syntax","end");
x.t("syntax","path-failure");
x.t("syntax","accounting");
x.t("syntax","mag-service");
x.t("syntax","egtp-service");
x.t("syntax","associate");
x.t("lbi","message");
x.t("occurs","supported");
x.t("select","pre-configured");
x.t("messages","received");
x.t("control","signalling");
x.t("control","charging");
x.t("control","plane");
x.t("occurrence","path");
x.t("clears","affected");
x.t("error-ind","received");
x.t("signal","peer");
x.t("specifies","gtp");
x.t("specifies","action");
x.t("specifies","interface");
x.t("specifies","mag");
x.t("specifies","name");
x.t("specifies","gtpp");
x.t("specifies","existing");
x.t("specifies","context");
x.t("specifies","pmip");
x.t("specifies","egtp-service");
x.t("specifies","either");
x.t("specifies","service");
x.t("keyword","used");
x.t("release","service");
x.t("exits","current");
x.t("exec","mode");
x.t("delete-bearer-command","message");
x.t("alpha","and/or");
x.t("acct-2","gtpp");
x.t("end","exits");
x.t("end","usage");
x.t("return","previous");
x.t("signaling","default");
x.t("identifies","mobile");
x.t("mag3","path-failure");
x.t("mag3","used");
x.t("authorization","services");
x.t("authorization","service");
x.t("previous","mode");
x.t("enodeb","clear");
x.t("enodeb","s1-u");
x.t("enodeb","product");
x.t("enodeb","indicates");
x.t("enodeb","teid");
x.t("enodeb","p-gw");
x.t("enodeb","across");
x.t("option","specified");
x.t("message","mme");
x.t("message","p-gw");
x.t("upon","receipt");
x.t("upon","receiving");
x.t("upon","occurrence");
x.t("s5-u","interface");
x.t("s5-u","local-purge");
x.t("path-failure","s11");
x.t("path-failure","configures");
x.t("path-failure","signal-peer");
x.t("existing","mag");
x.t("existing","qci-qos");
x.t("existing","configured");
x.t("existing","gtpp");
x.t("existing","accounting");
x.t("existing","context");
x.t("existing","egtp");
x.t("existing","ims");
x.t("and/or","gtpp");
x.t("and/or","policy");
x.t("and/or","numeric");
x.t("taken","upon");
x.t("routed","example");
x.t("routed","s-gw");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","alpha");
x.t("configuration","used");
x.t("accounting-policy","name");
x.t("failure","s-gw");
x.t("failure","action");
x.t("failure","occurs");
x.t("failure","received");
x.t("configures","s-gw");
x.t("configures","action");
x.t("configures","actions");
x.t("configures","egress");
x.t("configures","gtpp");
x.t("configures","egtp");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("named","gtpp-grp-3");
x.t("named","ims-23");
x.t("named","acct-2");
x.t("named","mag3");
x.t("named","s1u-egtp");
x.t("accounting","example");
x.t("accounting","command");
x.t("accounting","policies");
x.t("accounting","group");
x.t("accounting","name");
x.t("accounting","context");
x.t("accounting","policy");
x.t("accounting","performed");
x.t("charging","configurations");
x.t("charging","configuration");
x.t("p-gw","signalling");
x.t("p-gw","product");
x.t("p-gw","s5u");
x.t("p-gw","enodeb");
x.t("p-gw","s5-u");
x.t("p-gw","delete-bearer-request");
x.t("p-gw","across");
x.t("p-gw","local-purge");
x.t("plane","user");
x.t("plane","network");
x.t("considered","accounting");
x.t("services","configured");
x.t("deletion","s-gw");
x.t("ebi","message");
x.t("systems","tel");
x.t("context","s-gw");
x.t("context","removes");
x.t("context","default");
x.t("context","group");
x.t("context","specified");
x.t("context","name");
x.t("context","configured");
x.t("context","gtpp");
x.t("context","keyword");
x.t("context","acct-2");
x.t("context","and/or");
x.t("context","configuration");
x.t("context","configures");
x.t("context","named");
x.t("context","accounting");
x.t("context","egtp");
x.t("context","service");
x.t("context","system");
x.t("data","plane");
x.t("pmip","specifies");
x.t("pmip","egress-context");
x.t("pmip","based");
x.t("pmip","used");
x.t("qci-qos-mapping","command");
x.t("qci-qos-mapping","name");
x.t("s5/s8","interface");
x.t("configure","egtp");
x.t("delete-session-request","message");
x.t("egress-context","name");
x.t("egress-context","egtp-service");
x.t("mag-service","ims-auth-service");
x.t("mag-service","name");
x.t("mag-service","egress");
x.t("mag-service","identifies");
x.t("caution","context");
x.t("appropriate","parameters");
x.t("received","s1-u");
x.t("received","default");
x.t("received","enodeb");
x.t("received","s5-u");
x.t("received","p-gw");
x.t("delete-bearer-request","lbi");
x.t("delete-bearer-request","ebi");
x.t("fax","408-527-0883");
x.t("egtp","service");
x.t("policy","configured");
x.t("policy","control");
x.t("policy","alpha");
x.t("policy","accounting");
x.t("ims","auth");
x.t("ims","authorization");
x.t("global","configuration");
x.t("rests","command");
x.t("egress-proto","gtp");
x.t("egress-proto","egress-context");
x.t("egtp-service","ingress");
x.t("egtp-service","name");
x.t("egtp-service","egress");
x.t("egtp-service","configures");
x.t("egtp-service","qci-qos-mapping");
x.t("egtp-service","mag-service");
x.t("egtp-service","used");
x.t("protocol","s-gw");
x.t("pre-configured","qos");
x.t("otherwise","s-gw");
x.t("numeric","characters");
x.t("based","s5/s8");
x.t("associate","associates");
x.t("associate","ims-auth-service");
x.t("associate","accounting-policy");
x.t("mapping","parameters");
x.t("mapping","configured");
x.t("mapping","and/or");
x.t("mapping","configuration");
x.t("locally","without");
x.t("call","s-gw");
x.t("service","example");
x.t("service","qci");
x.t("service","s11");
x.t("service","resides");
x.t("service","gtp");
x.t("service","s-gw");
x.t("service","qos");
x.t("service","ingress");
x.t("service","type");
x.t("service","calls");
x.t("service","product");
x.t("service","removes");
x.t("service","name");
x.t("service","perform");
x.t("service","egress");
x.t("service","configured");
x.t("service","keyword");
x.t("service","alpha");
x.t("service","mag3");
x.t("service","existing");
x.t("service","configuration");
x.t("service","accounting-policy");
x.t("service","named");
x.t("service","accounting");
x.t("service","context");
x.t("service","pmip");
x.t("service","mag-service");
x.t("service","egtp");
x.t("service","ims");
x.t("service","egtp-service");
x.t("service","used");
x.t("service","system");
x.t("service","either");
x.t("service","service");
x.t("service","s1u-egtp");
x.t("used","create");
x.t("used","s-gw");
x.t("used","ingress");
x.t("used","perform");
x.t("used","egress");
x.t("used","gtpp");
x.t("used","either");
x.t("used","route");
x.t("manage","relationship");
x.t("either","gtp");
x.t("either","ingress");
x.t("either","enodeb");
x.t("system","default");
x.t("system","alpha");
x.t("following","command");
x.t("starts","paging");
x.t("s1u-egtp","it\u2019s");
x.t("s1u-egtp","end");
x.t("paging","attempt");
x.t("paging","custom1-behavior");
x.t("setting","local");
x.t("returns","command");
x.t("returns","exec");
x.t("returns","previous");
x.t("across","s1-u");
x.t("across","s5-u");
x.t("route","call");
x.t("performed","name");
x.t("without","informing");
x.t("towards","peer");
x.t("affected","bearer");
x.t("sent","once");
x.t("specify","action");
x.t("specify","type");
x.t("specify","name");
x.t("specify","accounting");
x.t("local-purge","page-ue");
x.t("local-purge","s-gw");
x.t("local-purge","default");
x.t("local-purge","mag-service");
x.t("local-purge","signal-peer");
x.t("signal-peer","s-gw");
x.t("signal-peer","default");
x.t("signal-peer","cisco");
x.t("signal-peer","specifies");
x.t("seconds","within");
x.t("resources","reset");
}
